/*** Lato font load ***/
@font-face {
  font-family: 'Lato';
  src: url('/theme/fonts/lato/lato-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('/theme/fonts/lato/lato-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/theme/fonts/lato/lato-light-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('/theme/fonts/lato/lato-light-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('/theme/fonts/lato/lato-light-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */;
}

body, html, input, button, select, textarea, td, li {
  font-family: Verdana, Geneva, sans-serif;
}

body {
  font-size: 14px;  /* sets base font size, so 14px=1em */
} 

/* ----- font sizes ----- */
.small {font-size: 0.8571428571428571em; }    /* 12px */
.x-small {font-size: 0.7142857142857143em; }  /* 10px */
.large {font-size: 1.142857142857143em; }     /* 16px/14px */
.x-large {font-size: 1.285714285714286em; }   /* 18px/14px */
.xx-large {font-size: 1.571428571428571em; }  /* 22px/14px */

h1, h2, h3, h4, h5, h6 {
  font-family: 'Lato', sans-serif;
  color: #555;
  font-weight: 300;
}

h1, h2, h3 {line-height: 1.5em; }
h2 {font-size: 28px; }
h3 {font-size: 20px; }
h4 {font-size: 16px; }

a {color: #00a8cc; }

ul, ol {margin: 0 0 15px 35px; }
li {margin-bottom: .5em; }

ul ul, ul ol, ol ol, ol ul {margin-bottom: 0; }
label {
  margin-left: 6px;
  position: relative;
  top: 4px;
}

legend {
  font-size: 1.166666666666667em;
  border-bottom: 0px;
  margin-bottom: 5px;
  padding-bottom: 6px;
  line-height: normal;
}

legend small {
  font-size: 1em;
}

.inline {
  display: inline;
}

.clear {
  clear: both;
}

form {
  margin: 0px;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before, .clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 22px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#cmsc-footer h2 {line-height: 40px; }

/* ----- LINES ----- */
.border-bottom {
  margin-bottom: .5em;
  padding-bottom: .5em;
  border-bottom: 1px dotted #dcdcdc;
}

.border-top {
  margin-top: .5em;
  padding-top: .5em;
  border-top: 1px dotted #dcdcdc;
}

.divider-line {
  border-top: 1px solid #dcdcdc;
  padding-top: 1em;
  margin-top: .8em;
}

.divider-line-btm {
  border-bottom: 1px solid #d2d2d2;
  padding-bottom: .5em;
  margin-bottom: .5em;
}

.divider-line-top {
  border-top: 1px solid #d2d2d2;
  padding-top: .5em;
  margin-top: .5em;
}
.dotted-line {
	border-bottom: 1px dotted #dcdcdc;
	margin-bottom: .8em;
	padding-bottom: 1em;
}
.line-btm {
	border-bottom: 1px dotted #dcdcdc;
}
.blue-top-line {
	border-top: 1px solid #cce3ec;
	padding-top: 0em;
	margin-top: 1.2em;
}
.blue-btm-line {
	border-bottom: 1px solid #cce3ec;
	padding-bottom: .5em;
	margin-bottom: 1em;
}


/* ----- padding and margin spacing ----- */
.pad-half { padding: .5em; }
.pad-top { padding-top: 1em; }
.pad-left { padding-left: 1em;}
.pad-bottom { padding-bottom: 1em; }
.pad-bottom-half { padding-bottom: .5em; }
.pad-right { padding-right: 1em; }
.pad { padding: 1em; }
/* ----- / padding and margin spacing --- */


.show-hide-open {
  height: auto !important;
  min-height: 40px;
  max-height: 4000px;
}

.show-hide-close {
  height: 0;
  overflow: hidden;
}


.ui-autocomplete-category {
  color: #FFFFFF; /* Added by Vaishali */
  font-weight: bold;
  padding: .2em .4em;
  margin: .8em 2px .2em 0;
  line-height: 1.5;
  background:#909090;  /* Added by Vaishali */
}


#content {
  padding: 10px 0;
  background: #fff;
}

.breadcrumb {
  padding: 0px 6px;
  margin: 3px 0 0px 0;
  background-color: transparent;
  font-size: 0.95em;
  margin-bottom: .5em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.breadcrumb > .active {
  color: rgba(36, 36, 36, 0.4);
}

.breadcrumb > span {
  text-shadow: 0 1px 0 #ffffff;
  color: #888;
  *zoom: 1;
  text-shadow: 0 1px 0 #ffffff;
}

.breadcrumb > span > .divider {
  padding: 0 5px;
  color: #ccc;
}

address strong {
  margin-top: 5px;
  display: block;
}

address i {
  margin-right: 6px;
}

.blue {
	color: #00aeef;
}

/* --------------------------------------------------
 * Wells
 *-------------------------------------------------- */

/* creates a well with a gray bg and rounded corners - defined in bootstrap.css*/

/* no bg, with top and bottom borders*/
.well-blank {
  min-height: 20px;
  padding: 1em 0;
  margin: 1.5em 0;
  border-top: 1px dotted #dcdcdc;
  border-bottom: 1px dotted #dcdcdc;
}
/* well2 has a blue gradient bg with a very light gray border around it */
.well2 {
  min-height: 20px;
  padding: 12px;
  margin-bottom: 20px;
  background-color: #f9f9f9;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYWNlZCIgc3RvcC1vcGFjaXR5PSIwLjA0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjMDBhY2VkIiBzdG9wLW9wYWNpdHk9IjAuMDQiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UzZTRlNSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, rgba(0,172,237,0.04) 0%, rgba(0,172,237,0.04) 1%, rgba(227,228,229,0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,172,237,0.04)), color-stop(1%, rgba(0,172,237,0.04)), color-stop(100%, rgba(227,228,229,0)));
  background: -webkit-linear-gradient(top, rgba(0,172,237,0.04) 0%, rgba(0,172,237,0.04) 1%, rgba(227,228,229,0) 100%);
  background: -o-linear-gradient(top, rgba(0,172,237,0.04) 0%, rgba(0,172,237,0.04) 1%, rgba(227,228,229,0) 100%);
  background: -ms-linear-gradient(top, rgba(0,172,237,0.04) 0%, rgba(0,172,237,0.04) 1%, rgba(227,228,229,0) 100%);
  background: linear-gradient(to bottom, rgba(0,172,237,0.04) 0%, rgba(0,172,237,0.04) 1%, rgba(227,228,229,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a00aced', endColorstr='#00e3e4e5', GradientType=0 );
 /* IE6-8 */
  border: 1px solid #fafafa;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.well2-small {
  padding: 6px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.well-small {
  padding: 9px;
}

.well-mini {
  padding: 5px;
}
/* Call to action well - used in Solutions/Industries... has blue bg with small cmmscp logo on upper left side */
.well3 {
  min-height: 20px;
  padding: 10px 2em 12px 80px;
  margin: 1em 0 20px 0;
  background: url(/theme/img/misc/bg-logo-icon-tint_60x45.png) no-repeat top left;
  background-color: #00bff3;
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.well3 a {
  color: #fff;
  text-decoration: underline;
}
/* blank/clear well w/ padded area, but then adds a on-hover effect to hightlight the box */
.well4 {
  margin: 15px 0;
  padding: 15px 15px 10px;
}

.well4:hover {
  border-radius: 2px;
  box-shadow: 0 0 8px #ddd;
  background: #fcfcfc;
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
}
/* Adds line at top and bottom, then adds hover effect*/
.well5 {
  margin: 15px 0;
  padding: 6px 0 10px 1em;
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
}

.well5:hover {
  border-radius: 2px;
  box-shadow: 0 0 8px #ddd;
  background: #fcfcfc;
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
}
/* creates white background with shadow box */
.well6 {
  padding: 1em .9em;
  background: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 0 0 8px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0 0 8px 2px rgba(0,0,0,0.1);
  -o-box-shadow: 0 0 8px 2px rgba(0,0,0,0.1);
  box-shadow: 0 0 8px 2px rgba(0,0,0,0.1);
}
/* Solutions sub level nav container - shadow box but with blue line for top border */
.well7 {
  margin: 1.8em 0;
  padding: 2px 8px 1em 1em;
  border-top: 1px solid #66a8dd;
  border-bottom: 1px solid #efefef;
  -webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.10);
  -moz-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.10);
  box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.10);
}
/* * End wells ----------- */

hr {
  margin: 1em 0;
  border: 0;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #ffffff;
}
.date {
  font-size: 0.8333333333333333em;
  color: #696969;
}


/* --------------------------------------------------
 * News Center
 *-------------------------------------------------- */
#myTabContent {
  padding: 15px 8px 8px 8px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background: #fff;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 48%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(48%, #f7f7f7), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #ffffff 0%, #f7f7f7 48%, #ffffff 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #f7f7f7 48%, #ffffff 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #f7f7f7 48%, #ffffff 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f7f7f7 48%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
.nav-tabs {
  margin-bottom: 0px;
	font-size:  12px;
}

.nav-tabs > li > a {
  border: 1px solid #eaeaea;
  background-color: #f7f7f7;
}

.centerstage h2, .blog h2 {
  border-bottom: 1px solid #f7f7f7;
  padding-bottom: 6px;
}

.centerstage-img {
  width: 250px;
  float: right;
  margin: .6em;
}

#NewsCenter #myTabContent .tab-pane {
  min-height: 230px;
}

#NewsCenter .thmb {
  width: 125px;
  margin-right: 1.5em;
}

#NewsCenter .archive {
  background: #f7f7f7;
  padding: 2px 4px;
  width: 85px;
  text-align: center;
  position: relative;
  top: -35px;
}

#NewsCenter img {
  margin: .8em;
}

.press-release .media-object {
  max-width: 120px;
}

.slim {
  font-weight: 200;
  font-size: x-large;
}


/* --------------------------------------------------
 * Blog
 *-------------------------------------------------- */
#blog h2.title {
  border-bottom: 1px solid #f7f7f7;
  padding: 1em 0;
}

#blog img {
  margin: .8em;
}

#blog .author-thumbnail img {
}

#blog .author-photo {
  margin-right: 10px;
}

#blog .author-photo img {
  max-width: 120px;
  margin: 0;
}

#blog .author {
  margin: 0 6px 6px 0;
  text-align: left;
}

#blog .alignright {
  float: right;
  display: inline;
}

#blog .alignleft {
  float: left;
  display: inline;
}

/* --------------------------------------------------
 * About Us, Ethics; RESOURCES - Calculators - right side
 *-------------------------------------------------- */
#solutions-side ul {
  margin-left: 4px;
  margin-top: 10px;
}
.widget ul {
  margin-left: 4px;
}
.widget li {
  color: #444;
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: .6em;
  list-style: none;
  margin-bottom: .6em;
}

.widget li a {
  color: #3399cc;
  text-decoration: none;
}

.widget ul > li:last-of-type {
  border-bottom: 0px;
}

/* --------------------------------------------------
 * Solutions
 *-------------------------------------------------- */
#solutions-side {}

#solutions-side h3 {
  color: #333;
}

#solutions-side h3 a {
  color: #333;
}

#solutions-side ul {
  margin-left: 4px;
  margin-top: 10px;
}

#solutions-side .widget {
  /*font-size: 11px;*/
}

#solutions-side .widget li {
  color: #444;
  border-bottom: 1px solid #e4e4e4;
  padding-bottom: 8px;
  list-style: none;
  margin-bottom: 8px;
}

#solutions-side li a {
  color: #3399cc;
  text-decoration: none;
}

#solutions-side .widget ul > li:last-of-type {
  border-bottom: 0px;
}

ul.side-bar {
  margin-left: 4px;
  margin-top: 10px;
}

.side-bar li {
  color: #444;
  border-bottom: 1px solid #e4e4e4;
  padding-bottom: 5px;
  list-style: none;
  margin-bottom: 5px;
}

.side-bar ul > li:last-of-type {
  border-bottom: 0px;
}

.rt-side {
}

.rt-side h3 {
  color: #333;
}

.rt-side h3 a {
  color: #333;
}

.rt-side ul {
  margin-left: 4px;
  margin-top: 10px;
}

.rt-side ul > li:last-of-type {
  border-bottom: 0px;
}

.rt-side li {
  color: #444;
  border-bottom: 1px solid #e4e4e4;
  padding-bottom: 5px;
  list-style: none;
  margin-bottom: 5px;
}

.rt-side li a {
  color: #3399cc;
  text-decoration: none;
}

.rt-side iframe {
  max-width: 100%;
}

/* --------------------------------------------------
 * About Us - tab section
 *-------------------------------------------------- */
.gradient-1 {
  background-color: #e9f9fe;
  background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 3%, #e9f9fe 4%, #e9f9fe 41%, #ffffff 94%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ffffff), color-stop(3%, #ffffff), color-stop(4%, #e9f9fe), color-stop(41%, #e9f9fe), color-stop(94%, #ffffff));
  background: -webkit-linear-gradient(left, #ffffff 0%, #ffffff 3%, #e9f9fe 4%, #e9f9fe 41%, #ffffff 94%);
  background: -o-linear-gradient(left, #ffffff 0%, #ffffff 3%, #e9f9fe 4%, #e9f9fe 41%, #ffffff 94%);
  background: -ms-linear-gradient(left, #ffffff 0%, #ffffff 3%, #e9f9fe 4%, #e9f9fe 41%, #ffffff 94%);
  background: linear-gradient(to right, #ffffff 0%, #ffffff 3%, #e9f9fe 4%, #e9f9fe 41%, #ffffff 94%);
}


/* --------------------------------------------------
 * About - Management Team
 *-------------------------------------------------- */
.team .media-object {
	max-width: 120px;
}

.team .media {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid #efefef;
}
.team h3 {
	color: #00aeef;
	font-size: 1.6rem;
}


/* --------------------------------------------------
 * Misc
 *-------------------------------------------------- */
.no-bullets {
	list-style: none;
}
.relative {
	position: relative;
}
.sidebar {
	min-height: 450px;
	padding: 0;
	margin-top: 32px;
}
.sidebar h3 {
	margin-left: -2px;
}
.sidebar .inner {
	padding: 1em 1em;
}

.border-left {
	border-left: 1px solid #efefef;
}
.border-right {
	border-right: 1px solid #efefef;
}

.block-half {
	padding: 10px 0 10px 0;
}
.block {
	padding: 20px 0 20px 0;
}
.block:first-child {
	padding: 20px 0 20px 0;
}

/* Used on blog for Author box */
.focus-block {
	border-top: 1px solid #00a8cc;
	border-bottom: 1px solid #00a8cc;
	background: #f2f2f2;
	padding: 1.5em;

	margin: 2em 0;
}
.focus-block h1:first-child, .focus-block h3:first-child, .focus-block h3:first-child, .focus-block h4:first-child, .focus-block h5:first-child {
	margin-top: 0;
}
.focus-block p {
	font-size: 1em;
	font-weight: 100;
}


/* --------------------------------------------------
 * Utilities
 *-------------------------------------------------- */

/* RESPONSIVE VIDEO  */
.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: auto;
}
.video iframe, .video object, .video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.addthis {
	float: right;
}

/* --------------------------------------------------
 * Bootstrap 3 style buttons
 *-------------------------------------------------- */

.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn:hover, .btn:focus, .btn.focus {
	color: #333;
	text-decoration: none;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
	cursor: not-allowed;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
	opacity: .65;
}
a.btn.disabled, fieldset[disabled] a.btn {
	pointer-events: none;
}
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.btn-default:focus, .btn-default.focus {
	color: #333;
	background-color: #e6e6e6;
	border-color: #8c8c8c;
}
.btn-default:hover {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
}
.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {
	color: #333;
	background-color: #d4d4d4;
	border-color: #8c8c8c;
}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
	background-image: none;
}
.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled.focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default.focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {
	background-color: #fff;
	border-color: #ccc;
}
.btn-default .badge {
	color: #fff;
	background-color: #333;
}
.btn-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}
.btn-primary:focus, .btn-primary.focus {
	color: #fff;
	background-color: #286090;
	border-color: #122b40;
}
.btn-primary:hover {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
	color: #fff;
	background-color: #204d74;
	border-color: #122b40;
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
	background-color: #337ab7;
	border-color: #2e6da4;
}
.btn-primary .badge {
	color: #337ab7;
	background-color: #fff;
}
.btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.btn-success:focus, .btn-success.focus {
	color: #fff;
	background-color: #449d44;
	border-color: #255625;
}
.btn-success:hover {
	color: #fff;
	background-color: #449d44;
	border-color: #398439;
}
.btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
	color: #fff;
	background-color: #449d44;
	border-color: #398439;
}
.btn-success:active:hover, .btn-success.active:hover, .open > .dropdown-toggle.btn-success:hover, .btn-success:active:focus, .btn-success.active:focus, .open > .dropdown-toggle.btn-success:focus, .btn-success:active.focus, .btn-success.active.focus, .open > .dropdown-toggle.btn-success.focus {
	color: #fff;
	background-color: #398439;
	border-color: #255625;
}
.btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled.focus, .btn-success[disabled].focus, fieldset[disabled] .btn-success.focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.btn-success .badge {
	color: #5cb85c;
	background-color: #fff;
}
.btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da;
}
.btn-info:focus, .btn-info.focus {
	color: #fff;
	background-color: #31b0d5;
	border-color: #1b6d85;
}
.btn-info:hover {
	color: #fff;
	background-color: #31b0d5;
	border-color: #269abc;
}
.btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
	color: #fff;
	background-color: #31b0d5;
	border-color: #269abc;
}
.btn-info:active:hover, .btn-info.active:hover, .open > .dropdown-toggle.btn-info:hover, .btn-info:active:focus, .btn-info.active:focus, .open > .dropdown-toggle.btn-info:focus, .btn-info:active.focus, .btn-info.active.focus, .open > .dropdown-toggle.btn-info.focus {
	color: #fff;
	background-color: #269abc;
	border-color: #1b6d85;
}
.btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
	background-image: none;
}
.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled.focus, .btn-info[disabled].focus, fieldset[disabled] .btn-info.focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {
	background-color: #5bc0de;
	border-color: #46b8da;
}
.btn-info .badge {
	color: #5bc0de;
	background-color: #fff;
}
.btn-warning {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236;
}
.btn-warning:focus, .btn-warning.focus {
	color: #fff;
	background-color: #ec971f;
	border-color: #985f0d;
}
.btn-warning:hover {
	color: #fff;
	background-color: #ec971f;
	border-color: #d58512;
}
.btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #ec971f;
	border-color: #d58512;
}
.btn-warning:active:hover, .btn-warning.active:hover, .open > .dropdown-toggle.btn-warning:hover, .btn-warning:active:focus, .btn-warning.active:focus, .open > .dropdown-toggle.btn-warning:focus, .btn-warning:active.focus, .btn-warning.active.focus, .open > .dropdown-toggle.btn-warning.focus {
	color: #fff;
	background-color: #d58512;
	border-color: #985f0d;
}
.btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
	background-image: none;
}
.btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled.focus, .btn-warning[disabled].focus, fieldset[disabled] .btn-warning.focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active {
	background-color: #f0ad4e;
	border-color: #eea236;
}
.btn-warning .badge {
	color: #f0ad4e;
	background-color: #fff;
}
.btn-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
}
.btn-danger:focus, .btn-danger.focus {
	color: #fff;
	background-color: #c9302c;
	border-color: #761c19;
}
.btn-danger:hover {
	color: #fff;
	background-color: #c9302c;
	border-color: #ac2925;
}
.btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
	color: #fff;
	background-color: #c9302c;
	border-color: #ac2925;
}
.btn-danger:active:hover, .btn-danger.active:hover, .open > .dropdown-toggle.btn-danger:hover, .btn-danger:active:focus, .btn-danger.active:focus, .open > .dropdown-toggle.btn-danger:focus, .btn-danger:active.focus, .btn-danger.active.focus, .open > .dropdown-toggle.btn-danger.focus {
	color: #fff;
	background-color: #ac2925;
	border-color: #761c19;
}
.btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
	background-image: none;
}
.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled.focus, .btn-danger[disabled].focus, fieldset[disabled] .btn-danger.focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active {
	background-color: #d9534f;
	border-color: #d43f3a;
}
.btn-danger .badge {
	color: #d9534f;
	background-color: #fff;
}
.btn-link {
	font-weight: normal;
	color: #337ab7;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link.active, .btn-link[disabled], fieldset[disabled] .btn-link {
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
	border-color: transparent;
}
.btn-link:hover, .btn-link:focus {
	color: #23527c;
	text-decoration: underline;
	background-color: transparent;
}
.btn-link[disabled]:hover, fieldset[disabled] .btn-link:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:focus {
	color: #777;
	text-decoration: none;
}
.btn-lg, .btn-group-lg > .btn {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px;
}
.btn-sm, .btn-group-sm > .btn {
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}
.btn-xs, .btn-group-xs > .btn {
	padding: 1px 5px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}
.btn-block {
	display: block;
	width: 100%;
}
.btn-block + .btn-block {
	margin-top: 5px;
}
input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block {
	width: 100%;
}
/* /Bootstrap 3 style buttons */

 
.dropdown-menu {
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 0px; 
    -moz-border-radius: 0px;
    border-radius: 0px;
}

/* --------------------------------------------------
 * Solutions and Brands
 *-------------------------------------------------- */
.catalog-hierarchy {
	margin-left: 25px;
}
.catalog-hierarchy-parent {
	padding-bottom: 3px;
	list-style-type: none;
}
.catalog-hierarchy-parent .expander {
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.catalog-hierarchy-parent .collapsed {
	background-image: url(/theme/img/misc/plus.gif);
	background-repeat: no-repeat;
	padding-left: 22px;
}
.catalog-hierarchy-parent .expanded {
	background-image: url(/theme/img/misc/minus.gif);
	background-repeat: no-repeat;
	padding-left: 22px;
}
.catalog-hierarchy-parent-nochildren {
	margin-left: 24px;
	font-weight: bold;
	padding-left: 7px;
	list-style-type: disc;
	color: #777;
}
.now-that {
	width: 115px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	background-color: #8bc53e;
	border-radius: 6px;
	padding: 6px 0px;
	margin: 1em 1em 1.5em 0;
	color: #fff;
	display: inline-block;
	text-align: center;
}
.now-that-contact {
	display: inline;
	position: relative;
	top: -10px;
}
/* / Solutions and Brands*/


#catalog-categories {
	margin-bottom: .5em;
}
#catalog-categories li {
	margin-bottom: 0;
}
#catalog-categories .expanded.expander {
	padding-left: 2.2em;
}
#catalog-categories .collapsed.expander {
	padding-left: 2.2em;
}
.catalog-categories-header {
	color: #333;
	font-weight: bold;
	padding-left: 4px;
}
.catalog-title {
	border-top: 1px dotted #dcdcdc;
	margin-top: .8em;
	padding-top: .5em;
	color: #00a8cc;
}
.catalog-text-align {
	text-align: right;
}
.media-assets {
	max-width: 150px;
	float: left;
	margin-right: 10px;
} 
/* used on /newscenter/pressreleasemultimedia.aspx */


/* --------------------------------------------------
 * box - used for Resources, Webtrak, catalog products, etc. 
 *-------------------------------------------------- */
.item-box {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
	width: 160px;
	min-height: 160px;
	margin: 0 1em 1em 0;
	line-height: 1.2em;
	min-height: 165px;
	padding: 1em;
	background: #fff;
	text-align: center;
	border: 1px solid #efefef;
}

.item-box img {
	padding-bottom: .8em;
}



/* --------------------------------------------------
 * Media Queries
 *-------------------------------------------------- */
@media (max-width: 979px) {
	blockquote img {
		display: none;
	}
	blockquote small {
		padding: 10px;
	}
	blockquote.right p {
		padding: 1em;
	}
	blockquote.right img {
		display: none;
	}
	blockquote.right small {
		padding-right: 10px;
		padding-left: 10px;
	}
	.page-index .flexslider-wrapper .flex-direction-nav, .page-index .static-banner .flex-direction-nav {
		display: none;
	}
}

@media (max-width: 979px) {
	.span9 .nav-tabs > li {
		width: 50%;
	}/* stacks tabs into two columns*/
}

@media (min-width: 768px) and (max-width: 979px) {
	li.features {
		width: 45%;
		float: left;
		margin-right: 1em;
	} /* restacks home page boxes*/
}

@media (max-width: 767px) {
	body {
		padding-left: 0px;
		padding-right: 0px;
	}
	.media-assets {
		float: none;
	}
	/* moves feature area and hidden menu icon off of left border when displayed */
	.hero {
		margin: .5em;
		padding: .5em;
	}
	.navbar-inner {
		padding-left: 15px;
	}
	.modal#login-modal, .modal#register-modal {
		width: auto;
		margin-left: 0;
		padding: 1em;
		left: 0;
		right: 0;
		top: 0;
	}
	.block {
		padding: 20px 0 20px 0;
	}
	h1 small, h2 small, h3 small {
		display: block;
	}
	.blog-list.blog-list-short .media-object, .blog-post.blog-list-short .media-object {
		display: none;
	}
	.blog-list .comments .media-object, .blog-post .comments .media-object {
		display: none;
	}
	.customers li a .inner-wrapper {
		height: auto;
	}
	.section-menu ul.nav-list {
		border: none;
		padding: 1em 0;
	}
	li.features {
		width: 30%;
		float: left;
		margin-right: 1em;
	} /* restacks home page boxes*/
	.thumbnails .span2.features .pad-fixheight {
		padding: 6px 4px 2px 4px;
		height: 250px;
	}
	.catalog-text-align {
		text-align: left;
	}
}

@media (max-width: 550px) {
	.search-bg {
		background: none;
	}
}

@media (max-width: 480px) {
	li.features {
		width: 100%;
	} /* restacks home page boxes*/
	.thumbnails .span2.features .pad-fixheight {
		padding: 6px 4px 2px 4px;
		height: 135px;
	}
	.blog-roll.blog-list .media-object, .blog-post.blog-list .media-object {
		float: none;
		margin: 0.5em 0;
	}
	.blog-roll.blog-list .media-object img, .blog-post.blog-list .media-object img {
		max-width: 100%;
	}
	.sidebar.siderbar-right .inner, .sidebar.sidebar-left .inner {
		border: none;
		padding-left: 0;
		padding-right: 0;
	}
	.form-wrapper.form-narrow {
		min-width: 200px;
		max-width: 300px;
	}
	.form-wrapper.form-medium {
		min-width: 200px;
		max-width: 5300px;
	}
	.showcase .item div.overlay, .showcase .item span.overlay {
		display: none;
	}
	.img-wrap {
		float: none;
	}
	
	
	.span9 .nav-tabs > li {
		float: none;
		width: 100%;
	}
	#myTabContent span.img-polaroid {
		display: none;
		background: lime;
		border: 0px;
	}
	.addthis {
		float: left;
		display: block;
		width: 100%;
		margin-bottom: .5em;
	}
}

@media (max-width: 320px) {
	li.features {
		width: 100%;
	} /* restacks home page boxes */
	#footer .container .row-fluid .col {
		padding: 0 1em;
	}
	#footer .block {
		margin-bottom: .5em;
		margin-left: .5em;
	}
	#breadcrumb-container {
		display: none;
	}
	.hidden320 {
		display: none;
	}
}


/* --------------------------------------------------
 * Print styles
 *-------------------------------------------------- */

@media print {
	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}
	a, a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	.ir a:after,  a[href^="javascript:"]:after,  a[href^="#"]:after {
	  content: "";
	}

	pre, blockquote {
	  border: 1px solid #999;
	  page-break-inside: avoid;
	}

	thead {
	  display: table-header-group;
	 /* h5bp.com/t */;
	}

	tr, img {
	  page-break-inside: avoid;
	}

	img {
	  max-width: 100% !important;
	}

	@page {
	  margin: 0.5cm;
	}

	p, h2, h3 {
	  orphans: 3;
	  widows: 3;
	}

	h2, h3 {
	  page-break-after: avoid;
	}
}


/* Scroll Up - triangle that shows on the far right to get back to top quickly */
.scrollup {
  position: fixed;
  bottom: 20px;
  right: 15px;
  display: none;
  z-index: 100;
}


/* --------------------------------------------------
 * Early 2017 styles - New banner / Solutions / Support Center / etc.
 *-------------------------------------------------- */
.content-2 {
  font-size: 14px;
  padding: 0 .4em;
}

.content--banner {
  position: relative;
}

.content--banner-title {
}

h1.content--banner-title {
  font-family: 'Lato', sans-serif;
  color: #0080c6;
  /* #0080c6 - cmscp primary official color */ /* #003365 -cmscp secondary blue official color */
  font-weight: 300;
  line-height: 42px;
  padding-top: .8em;
}

.content--banner img {
  min-height: 120px;
}

@media only screen and (min-width: 800px) {
  h1.content--banner-title {
    font-size: 44px;
  }
}

@media only screen and (min-width: 1200px) {
  h1.content--banner-title {
    line-height: 50px;
    font-size: 48px;
    padding-top: 20px;
  }
}

.content--description h2 {
  font-size: 30px;
  line-height: 30px;
  color: #555;
  margin: 25px 0 25px 0;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}

.content--description .sub-head {
  font-size: 30px;
  line-height: 30px;
  color: #666;
  margin: 40px 0 25px 0;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}

.sub-solutions-container {
  text-align: center;
  margin: 25px 0 50px 0;
  padding: 30px 0;
  background: #f7f7f7;
}

.sub-solutions-title, .sub-solutions-leadin {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}

.sub-solutions-leadin {
  color: #676767;
  font-size: 26px;
}

.sub-solutions-title {
  font-size: 34px;
  margin-bottom: 25px;
}

.sub-solutions {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.sub-solutions-item {
  margin-right: 1.8em;
  min-height: 220px;
  text-align: center;
  margin-bottom: 1em;
}

.sub-solutions-item img {
  margin-bottom: .8em;
}

.category-title {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 25px;
}

.related-content {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 2.5em 0;
}

.related-content-item {
  width: 200px;
  margin-right: 1.5em;
  margin-bottom: 1.8em;
  padding: 10px;
  border: 1px solid #efefef;
  text-align: left;
}

.related-content-item h3, .support-center-item h3, .sub-solutions-item {
  color: #667;
}

.related-content-item img {
  margin-bottom: .8em;
}

.customer-service-support, .large-heading {
  font-family: 'Lato', sans-serif;
  font-size: 28px;
  font-weight: 300;
  color: #1c1c1c;
}

.support-center-item {
  width: 300px;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
  padding: .8em 2em;
  background: #f7f7f7;
  text-align: left;
  line-height: 2em;
}

.accordion {
	margin: 20px 0; 
}

@media (max-width: 425px) {
  .support-center-item {
    margin-right: 0px;
  }
}

.center {text-align: center; }

.accordion-group {
  border-color: #efefef;
  border-right: 0px;
  border-left: 0px;
}

.accordion-group {
		  border-bottom:  0px;
	  }
	  .accordion-group:hover { 
		  -webkit-box-shadow: 0px 3px 17px -1px rgba(194,194,194,1);
			-moz-box-shadow: 0px 3px 17px -1px rgba(194,194,194,1);
			box-shadow: 0px 3px 17px -1px rgba(194,194,194,1);
	  }	  


.accordion-heading .accordion-toggle {
	padding: 2px 10px;
}
.accordion-heading-cnt {
  text-align: center;
}

.accordion-inner {
  border-top: 0px;
}

.accordion a:link {
  text-decoration: none;
}

/* Accordion styles added for new Solutions area and to be used for other accordion areas */
 .accordion-group {
		  border-bottom:  0px;
	  }
	  
	a.accordion-toggle--with-plus-minus {
		color: #1c1c1c;
	}
	.accordion-toggle--with-plus-minus h2 {
	display: inline-block;
    }
	.accordion-toggle--with-plus-minus:after {
		/*content: "+";
		font-size: 34px;
		color: #aaa;*/
		content: url('/images/chevron-right-gray.png');
		
		
	}
	.accordion-opened .accordion-toggle--with-plus-minus:after {
		/*content: "–";*/ /* this - symbol is a rendered en dash (&#8211;), which is larger than a regular - .  This fixes the jump at the text when the accordion is clicked into the down state. */
		content: url('/images/chevron-down-gray.png');
		/*color: #aaa;*/
	}
	
	.custom-accordion-heading {
		text-align: center;
		font-family: 'Lato', sans-serif;
		font-size: 28px;
		font-weight: 300;
		padding: 20px 0 20px 0;
		color: #1c1c1c;
	}
		
	/* style spefic to the Contact Us accordion... since it has a separate accordion and needed a couple mods */
		.accordion-heading h4 {
			text-align: center;
			padding-top: .5em;
			}
/* / Early 2017 Solutions changes */


.campaigns {
	border: 5px solid #00aeef;
	background: /*url("/uploadedImages/CommScopecom/Landing_Pages/5G_Technology/bg-signup.jpg")*/ center center no-repeat; 
	margin: 2em 0px; 
	padding: 1em; 
}
.campaigns h2 {
	line-height: 30px;
}
.campaigns .shaded-white {
	background: url("/uploadedImages/CommScopecom/Landing_Pages/5G_Technology/bg-wht-grad75.png") center center repeat-y; 
	padding: 0.8em; 
	margin: 0px auto;
}